@charset "UTF-8";
.header-inner_r .header-inner_tel, .header-inner_r .header-inner_btn{
    width: 37%;
}
.header-inner_qr{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 25%;
}
.header-inner_qr p{
    margin: 0;
    font-size: 12px;
}
.header-inner_qr img{
    max-height: 60px;
}

